usr/share/doc/
usr/share/doc/libmtp-1.1.20/
usr/share/doc/libmtp-1.1.20/html/
usr/share/doc/libmtp-1.1.20/html/struct__PTPCanon__New__Object.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPObjectHandles.html
usr/share/doc/libmtp-1.1.20/html/examples_8h_source.html
usr/share/doc/libmtp-1.1.20/html/group__playlists.html
usr/share/doc/libmtp-1.1.20/html/closed.png
usr/share/doc/libmtp-1.1.20/html/unicode_8h_source.html
usr/share/doc/libmtp-1.1.20/html/mtpz_8c.html
usr/share/doc/libmtp-1.1.20/html/chdk__live__view_8h_source.html
usr/share/doc/libmtp-1.1.20/html/globals_func.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__mtpdevice__struct.html
usr/share/doc/libmtp-1.1.20/html/folders_8c-example.html
usr/share/doc/libmtp-1.1.20/html/trexist_8c-example.html
usr/share/doc/libmtp-1.1.20/html/menu.js
usr/share/doc/libmtp-1.1.20/html/nav_h.png
usr/share/doc/libmtp-1.1.20/html/struct__PTPStreamInfo.html
usr/share/doc/libmtp-1.1.20/html/struct__MTPProperties.html
usr/share/doc/libmtp-1.1.20/html/structmtpdevice__list__struct.html
usr/share/doc/libmtp-1.1.20/html/structPTPFDHandlerPrivate.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPStorageInfo.html
usr/share/doc/libmtp-1.1.20/html/files_8c-example.html
usr/share/doc/libmtp-1.1.20/html/struct__MTPObjectFormat.html
usr/share/doc/libmtp-1.1.20/html/globals_type.html
usr/share/doc/libmtp-1.1.20/html/classes.html
usr/share/doc/libmtp-1.1.20/html/globals_m.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPNTCCoordinatePair.html
usr/share/doc/libmtp-1.1.20/html/globals_p.html
usr/share/doc/libmtp-1.1.20/html/functions.html
usr/share/doc/libmtp-1.1.20/html/folderopen.png
usr/share/doc/libmtp-1.1.20/html/group__structar.html
usr/share/doc/libmtp-1.1.20/html/globals_g.html
usr/share/doc/libmtp-1.1.20/html/mtpz_8h_source.html
usr/share/doc/libmtp-1.1.20/html/refactortest_8c-example.html
usr/share/doc/libmtp-1.1.20/html/group__basic.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPObjectFilesystemInfo.html
usr/share/doc/libmtp-1.1.20/html/globals_func_p.html
usr/share/doc/libmtp-1.1.20/html/group__objects.html
usr/share/doc/libmtp-1.1.20/html/struct__MTPPropertyDesc.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPDeviceProperty.html
usr/share/doc/libmtp-1.1.20/html/dir_68267d1309a1af8e8297ef4c3efbcdba.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPPropDescRangeForm.html
usr/share/doc/libmtp-1.1.20/html/examples.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPDataHandler.html
usr/share/doc/libmtp-1.1.20/html/doxygen.svg
usr/share/doc/libmtp-1.1.20/html/structevent__cb__data__struct.html
usr/share/doc/libmtp-1.1.20/html/globals_defs.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__track__struct.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPPropDescEnumForm.html
usr/share/doc/libmtp-1.1.20/html/structtext__struct.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPPropDescArrayLengthForm.html
usr/share/doc/libmtp-1.1.20/html/files.html
usr/share/doc/libmtp-1.1.20/html/sync_off.png
usr/share/doc/libmtp-1.1.20/html/structpropertymap__struct.html
usr/share/doc/libmtp-1.1.20/html/libmtp_8h.html
usr/share/doc/libmtp-1.1.20/html/modules.html
usr/share/doc/libmtp-1.1.20/html/bdwn.png
usr/share/doc/libmtp-1.1.20/html/detect_8c-example.html
usr/share/doc/libmtp-1.1.20/html/getplaylist_8c-example.html
usr/share/doc/libmtp-1.1.20/html/util_8c.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__allowed__values__struct.html
usr/share/doc/libmtp-1.1.20/html/group__files.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__devicestorage__struct.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__raw__device__struct.html
usr/share/doc/libmtp-1.1.20/html/doc.png
usr/share/doc/libmtp-1.1.20/html/struct__PTPParams.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPCanonEOSDeviceInfo.html
usr/share/doc/libmtp-1.1.20/html/libmtp_8h_source.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPCanon__Property.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__folder__struct.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPNIKONCoordinatePair.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPPropertyValue_1_1array.html
usr/share/doc/libmtp-1.1.20/html/annotated.html
usr/share/doc/libmtp-1.1.20/html/globals_d.html
usr/share/doc/libmtp-1.1.20/html/structptp__chdk__script__msg.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__playlist__struct.html
usr/share/doc/libmtp-1.1.20/html/globals_func_s.html
usr/share/doc/libmtp-1.1.20/html/structptp__chdk__rc__chunk.html
usr/share/doc/libmtp-1.1.20/html/ptp_8h_source.html
usr/share/doc/libmtp-1.1.20/html/structtagptp__chdk__videosettings.html
usr/share/doc/libmtp-1.1.20/html/globals_vars.html
usr/share/doc/libmtp-1.1.20/html/globals_func_u.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPObjectPropDesc.html
usr/share/doc/libmtp-1.1.20/html/group__tracks.html
usr/share/doc/libmtp-1.1.20/html/structfilemap__struct.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__file__struct.html
usr/share/doc/libmtp-1.1.20/html/globals.html
usr/share/doc/libmtp-1.1.20/html/sendtr_8c-example.html
usr/share/doc/libmtp-1.1.20/html/tab_h.png
usr/share/doc/libmtp-1.1.20/html/globals_func_d.html
usr/share/doc/libmtp-1.1.20/html/splitbar.png
usr/share/doc/libmtp-1.1.20/html/globals_enum.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPEKTextParams.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPObjectInfo.html
usr/share/doc/libmtp-1.1.20/html/__stdint_8h_source.html
usr/share/doc/libmtp-1.1.20/html/functions_vars.html
usr/share/doc/libmtp-1.1.20/html/util_8h_source.html
usr/share/doc/libmtp-1.1.20/html/newfolder_8c-example.html
usr/share/doc/libmtp-1.1.20/html/folderclosed.png
usr/share/doc/libmtp-1.1.20/html/globals_l.html
usr/share/doc/libmtp-1.1.20/html/index.html
usr/share/doc/libmtp-1.1.20/html/mtpz_8h.html
usr/share/doc/libmtp-1.1.20/html/playlists_8c-example.html
usr/share/doc/libmtp-1.1.20/html/mainpage_8h_source.html
usr/share/doc/libmtp-1.1.20/html/playlist-spl_8h_source.html
usr/share/doc/libmtp-1.1.20/html/jquery.js
usr/share/doc/libmtp-1.1.20/html/struct__PTPUSBEventContainer.html
usr/share/doc/libmtp-1.1.20/html/dynsections.js
usr/share/doc/libmtp-1.1.20/html/globals_s.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPCanon__directtransfer__entry.html
usr/share/doc/libmtp-1.1.20/html/globals_u.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPCANONFolderEntry.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPNIKONCurveData.html
usr/share/doc/libmtp-1.1.20/html/structlv__framebuffer__desc.html
usr/share/doc/libmtp-1.1.20/html/struct__PTP__USB.html
usr/share/doc/libmtp-1.1.20/html/music-players_8h.html
usr/share/doc/libmtp-1.1.20/html/group__custom.html
usr/share/doc/libmtp-1.1.20/html/group__folders.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPDevicePropDesc.html
usr/share/doc/libmtp-1.1.20/html/gphoto2-endian_8h_source.html
usr/share/doc/libmtp-1.1.20/html/libusb-glue_8h_source.html
usr/share/doc/libmtp-1.1.20/html/nav_g.png
usr/share/doc/libmtp-1.1.20/html/libmtp_8c.html
usr/share/doc/libmtp-1.1.20/html/sync_on.png
usr/share/doc/libmtp-1.1.20/html/structPTPMemHandlerPrivate.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__device__entry__struct.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPPropDescStringForm.html
usr/share/doc/libmtp-1.1.20/html/struct__MTPDataHandler.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPContainer.html
usr/share/doc/libmtp-1.1.20/html/music-players_8h_source.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__filesampledata__struct.html
usr/share/doc/libmtp-1.1.20/html/structptp__opcode__trans__t.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPNIKONWifiProfile.html
usr/share/doc/libmtp-1.1.20/html/unicode_8h.html
usr/share/doc/libmtp-1.1.20/html/delfile_8c-example.html
usr/share/doc/libmtp-1.1.20/html/union__PTPPropertyValue.html
usr/share/doc/libmtp-1.1.20/html/structmtpz__rsa__struct.html
usr/share/doc/libmtp-1.1.20/html/chdk__ptp_8h_source.html
usr/share/doc/libmtp-1.1.20/html/tracks_8c-example.html
usr/share/doc/libmtp-1.1.20/html/device-flags_8h.html
usr/share/doc/libmtp-1.1.20/html/tab_b.png
usr/share/doc/libmtp-1.1.20/html/sendfile_8c-example.html
usr/share/doc/libmtp-1.1.20/html/libusb-glue_8h.html
usr/share/doc/libmtp-1.1.20/html/structlv__data__header.html
usr/share/doc/libmtp-1.1.20/html/structptp__event__cb__data.html
usr/share/doc/libmtp-1.1.20/html/group__internals.html
usr/share/doc/libmtp-1.1.20/html/group__albums.html
usr/share/doc/libmtp-1.1.20/html/tab_s.png
usr/share/doc/libmtp-1.1.20/html/nav_f.png
usr/share/doc/libmtp-1.1.20/html/globals_eval.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPIPHeader.html
usr/share/doc/libmtp-1.1.20/html/tab_a.png
usr/share/doc/libmtp-1.1.20/html/struct__PTPObject.html
usr/share/doc/libmtp-1.1.20/html/doxygen.css
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__album__struct.html
usr/share/doc/libmtp-1.1.20/html/open.png
usr/share/doc/libmtp-1.1.20/html/unicode_8c.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__device__extension__struct.html
usr/share/doc/libmtp-1.1.20/html/menudata.js
usr/share/doc/libmtp-1.1.20/html/globals_func_l.html
usr/share/doc/libmtp-1.1.20/html/group__types.html
usr/share/doc/libmtp-1.1.20/html/hotplug_8c-example.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPStorageIDs.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPUSBBulkContainer.html
usr/share/doc/libmtp-1.1.20/html/getfile_8c-example.html
usr/share/doc/libmtp-1.1.20/html/struct__PTPCanon__changes__entry.html
usr/share/doc/libmtp-1.1.20/html/bc_s.png
usr/share/doc/libmtp-1.1.20/html/struct__PTPDeviceInfo.html
usr/share/doc/libmtp-1.1.20/html/globals_func_g.html
usr/share/doc/libmtp-1.1.20/html/tabs.css
usr/share/doc/libmtp-1.1.20/html/device-flags_8h_source.html
usr/share/doc/libmtp-1.1.20/html/structLIBMTP__error__struct.html
